Author Topic: Silly Linux Noob Question - What next?  (Read 1854 times)

0 Members and 1 Guest are viewing this topic.

Offline niffiwan

  • 211
  • Eluder Class
Re: Silly Linux Noob Question - What next?
OK, try this command, hopefully it's the last dependency that you'll need:

Code: [Select]
$ sudo apt-get install libjpeg8:i386
Creating a fs2_open.log | Red Alert Bug = Hex Edit | MediaVPs 2014: Bigger HUD gauges | 32bit libs for 64bit Ubuntu
----
Debian Packages (testing/unstable): Freespace2 | wxLauncher
----
m|m: I think I'm suffering from Stockholm syndrome. Bmpman is starting to make sense and it's actually written reasonably well...

 
Re: Silly Linux Noob Question - What next?
Uh, could he not just try installing the 32-bit version of FSO and get all the appropriate 32-bit dependencies?
The good Christian should beware of mathematicians, and all those who make empty prophecies. The danger already exists that the mathematicians have made a covenant with the devil to darken the spirit and to confine man in the bonds of Hell.

 

Offline niffiwan

  • 211
  • Eluder Class
Re: Silly Linux Noob Question - What next?
yeah, I suggested that a few posts back, but by this point it should be one command either way.  This

Code: [Select]
$ sudo apt-get install libjpeg8:i386

Or this

Code: [Select]
$ sudo apt-get install freespace2
Creating a fs2_open.log | Red Alert Bug = Hex Edit | MediaVPs 2014: Bigger HUD gauges | 32bit libs for 64bit Ubuntu
----
Debian Packages (testing/unstable): Freespace2 | wxLauncher
----
m|m: I think I'm suffering from Stockholm syndrome. Bmpman is starting to make sense and it's actually written reasonably well...

 
Re: Silly Linux Noob Question - What next?
Surely that'd install 64-bit dependencies and wouldn't help with the 32-bit version the installer's apparently used?
The good Christian should beware of mathematicians, and all those who make empty prophecies. The danger already exists that the mathematicians have made a covenant with the devil to darken the spirit and to confine man in the bonds of Hell.

 

Offline niffiwan

  • 211
  • Eluder Class
Re: Silly Linux Noob Question - What next?
 :banghead:  I am a dunce, you are quite correct. So this is probably what would be required (I just haven't tested it myself)

This

Code: [Select]
$ sudo apt-get install libjpeg8:i386

or this

Code: [Select]
$ sudo apt-get install freespace2:i386
Creating a fs2_open.log | Red Alert Bug = Hex Edit | MediaVPs 2014: Bigger HUD gauges | 32bit libs for 64bit Ubuntu
----
Debian Packages (testing/unstable): Freespace2 | wxLauncher
----
m|m: I think I'm suffering from Stockholm syndrome. Bmpman is starting to make sense and it's actually written reasonably well...

  
Re: Silly Linux Noob Question - What next?
More importantly: the installer should not be using 32-bit Linux binaries in this day and age.
The good Christian should beware of mathematicians, and all those who make empty prophecies. The danger already exists that the mathematicians have made a covenant with the devil to darken the spirit and to confine man in the bonds of Hell.